body {
	text-align: center;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center top;
	height: auto;
	width: auto;
	background-image: url(../images/gradient_bg.jpg);
	background-color: #5E5E5E;
	margin: 0px;
	
	
}
.main_frame {
	width: 980px;
	text-align: center;
	height: 693px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	vertical-align: top;
	border: 0;
	background-image: url(../images/tami_spirit_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: none;
	overflow: hidden;
}
.center_gal {
	text-align: center;
	vertical-align: top;
	border: medium solid #FEFDA0;
	height: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	background-image: url(../ybg.png);
	width: auto;
	display: block;
}
.Menu {
	width:980px;
	height:23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	color: #C02230;
}
.logo {
	text-align: left;
	vertical-align: top;
	height: 90px;
	width: 105px;
}
.photo_gal {
	width:680px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 452px;
}
.Nails_Text_area {
	width:500px;
	height:260px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: right;
	vertical-align: top;
	direction: rtl;
	background-color: transparent;
	overflow: auto;
	
	scrollbar-face-color: #FED201; 
	scrollbar-shadow-color: #FED201; 
	scrollbar-highlight-color: #FED201; 
	scrollbar-3dlight-color: #FED201; 
	scrollbar-darkshadow-color: #FED201; 
	scrollbar-track-color: #FED201; 
	scrollbar-arrow-color: #C02230;
}
.Nails_Text_frame {

	width:570px;
	height:470px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	border: medium dotted #C1262C;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
}
.Recommand_Text_frame {

	width:570px;
	height:470px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	border: medium dotted #C1262C;
	text-align: right;
	vertical-align: top;
	overflow: hidden;
}
.Recommand_List {
	width:70px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #C1262C;
	color: #006600;
	cursor: default;
}
.Contact_Text_frame {


	width:570px;
	height:470px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	border: medium dotted #C1262C;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
	
	scrollbar-face-color: #transparent; 
	scrollbar-shadow-color: #transparent; 
	scrollbar-highlight-color: #transparent; 
	scrollbar-3dlight-color: #transparent; 
	scrollbar-darkshadow-color: #transparent; 
	scrollbar-track-color: #transparent; 
	scrollbar-arrow-color: #transparent;
}
.General_Text_frame {


	width:570px;
	height:470px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	border: medium dotted #C1262C;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
}
.About_heb_Text_Frame {
	width:570px;
	height:470px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	border: medium dotted #C1262C;
	text-align: right;
	direction: rtl;
	overflow: hidden;
	line-height: 20px;
	vertical-align: top;
}
.About_eng_Text_Frame {
	width:570px;
	height:470px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	border: medium dotted #C1262C;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	line-height: 18px;
}
.Form_recommand_Text_area {

	width:400px;
	height:360px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: right;
	vertical-align: top;
	direction: rtl;
	background-color: transparent;
	color: #BE241C;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-indent: 3px;
	overflow: auto;
	
	scrollbar-face-color: #FED201; 
	scrollbar-shadow-color: #FED201; 
	scrollbar-highlight-color: #FED201; 
	scrollbar-3dlight-color: #FED201; 
	scrollbar-darkshadow-color: #FED201; 
	scrollbar-track-color: #FED201; 
	scrollbar-arrow-color: #C02230;
}
.Makeup_Text_frame {



	width:570px;
	height:470px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	border: medium dotted #C1262C;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
}
.Makeup_Text_area {

	width:500px;
	height:260px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: right;
	vertical-align: top;
	direction: rtl;
	background-color: transparent;
	overflow: auto;
	
	scrollbar-face-color: #FED201; 
	scrollbar-shadow-color: #FED201; 
	scrollbar-highlight-color: #FED201; 
	scrollbar-3dlight-color: #FED201; 
	scrollbar-darkshadow-color: #FED201; 
	scrollbar-track-color: #FED201; 
	scrollbar-arrow-color: #C02230;
}
.index_menu {
	width:550px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	height: 400px;
}
.Mivza_Cell {
	text-align: center;
	vertical-align: middle;
	width: 150px;
	background-image: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 0px;
	font-weight: bold;
}
p.MsoNormal {
margin:0cm;
margin-bottom:.0001pt;
text-align:right;
direction:rtl;
unicode-bidi:embed;
font-size:13pt;
font-family:"Times New Roman";
}
.style3 {font-size: 15px}
.style5 {	font-size: 24px;
	text-decoration: underline;
}
.style9 {font-size: 24px}
.style4 {color: #FF0000}
.style51 {font-size: 16px}
.style7 {font-size: 14px}
.style81 {color: #C1262C}
.style8 {font-size: 12px}
.style91 {
	color: #BA2A22;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
.style7 {font-size: 16px
}
li.MsoNormal1 {margin:0cm;
margin-bottom:.0001pt;
text-align:right;
direction:rtl;
unicode-bidi:embed;
font-size:13pt;
font-family:"Times New Roman";
}
.style13 {font-size: 14px}
.style14 {font-size: 12px}
.style15 {	color: #BA2A22;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
.style16 {color: #FF0000}
.style17 {color: #FF0000}
#ranit {
	position:absolute;
	z-index:1;
	visibility: hidden;
}
#sarah {
	position:absolute;
	z-index:2;
	visibility: hidden;
}
#keren {
	position:absolute;
	z-index:3;
	visibility: hidden;
}
#shani {
	position:absolute;
	z-index:4;
	visibility: hidden;
}
.style10 {font-size: 18px}
.style22 {font-style: italic; font-size: 18; }
#Instract {
	position:absolute;
	z-index: 5;
	visibility: hidden;
}
.style24 {font-size: 20px}
.style25 {color: #FFFFFF}
